## raamattu 0.1.0

=== debian/changelog ===
raamattu (0.1.0) unstable; urgency=low

  * Initial Release

 -- Xizhi Zhu <xizhi.zhu@gmail.com>  Sat, 18 Jun 2011 15:13:00 +0300
