=== debian/control ===
Source: raamattu
Priority: optional
Maintainer: Xizhi Zhu <xizhi.zhu@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6)
Standards-Version: 3.7.2

Package: raamattu
Architecture: any
Section: user/education
Depends: ${misc:Depends}, ${shlibs:Depends}
XB-Maemo-Display-Name: Raamattu
XSBC-Bugtracker: http://projects.developer.nokia.com/raamattu/
Description: Raamattu Bible Reader
