## raamattu 0.2.0~preview1

=== debian/changelog ===
raamattu (0.2.0~preview1) unstable; urgency=low

  * Raamattu 0.2.0 preview 1
  * Pre-install multiple translations

 -- Xizhi Zhu <xizhi.zhu@gmail.com>  Sun, 19 Jun 2011 11:22:00 +0300
